blockquote{
	color:#535353;
	font-size:13px;
}
.content-wrapper h1,
.content-wrapper h2,
.content-wrapper h3{
	margin-bottom:10px;
	margin-top:20px;
}
.content-wrapper h2{
	font-weight: bold;
    color: #e11b22;
}
.content-wrapper h3{
	font-weight:bold;
	text-align:left;
}
.content-wrapper h4{
	text-align:left;
	
}
.content-wrapper h5{
	line-height:25px;
}
.hasula-general .content-wrapper h1,
.hasula-general .content-wrapper h3{
	color:#FFF;
}
#map {
    width: 100%;
    min-height: 550px;
}
.banner-contact-info{
    z-index:999
}

.ihide{
	display:none;
}

iframe2{
 width: 100vw;
 height: calc(100vw/1.77);
}

.videoWrapper {
  height:100%;
  width:100%;
  position:relative;
  overflow:hidden;
}

.videoWrapper iframe {
    height:100%;
    width:100%;
    position:absolute;
    top:0;
    bottom:0;
}

#webapp37089pagination.pagination {
    display:none;
}

.isvideobanner{
	width:100%;
    height:100%;
}

.insta-img img{
	width:360px;
    height:247px;
}

table.webform{
	background:transparent;
	border:0;
	width:400px;
}
table.webform tr.even, table tr.alt, table.webform tr:nth-of-type(2n){
	background:transparent;
}
table.webform label{
	line-height:normal;
	font-size:14px;
    font-family:"Arimo",sans-serif;
	margin-bottom:12px;
}

table.webform  input[type="submit"] {
   /* background: #006356 none repeat scroll 0 0;*/
   /* aug 25 */
   background: #b60e2c none repeat scroll 0 0;
   /* aug end 25 */
    border: 0 none;
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    float: right;
    font-size: 14px;
    letter-spacing: 2px;
    margin-top: 20px;
    padding: 15px 30px;
}

table.webform input:not([type]), table.webform input[type="text"], table.webform input[type="password"], table.webform input[type="date"], table.webform input[type="datetime"], table.webform input[type="datetime-local"], table.webform input[type="month"], table.webform input[type="week"], table.webform input[type="email"], table.webform input[type="number"], table.webform input[type="search"], table.webform input[type="tel"], table.webform input[type="time"], table.webform input[type="url"], table.webform input[type="color"], table.webform textarea {
    margin: 0 0 20px;
    width: 400px;
    border:1px solid #fff;
} 
.inner-gallery li{
	float:left;
	margin:0 10px 10px 0;
	list-style:none !important;
}
.photo-nav{
	text-align:right;
}
.photo-nav a{
	margin-left:20px;
}
#chris-bayot .p-list-img{
	cursor:pointer;
}
.content-info-wrap p,
#products-content .products-text-wrap p{
	line-height:25px;
}
.content-wrapper ul{
	list-style:disc;
	text-align:left;
	margin-left:25px;
}
.content-wrapper ul li{
	/* color:#101010; */
    color:#101010;
	font-size:13px;
	line-height:25px;
}
.content-wrapper .bulleted_general ul li{
	 color:#fff;
}
@media (max-width: 480px) {
table.webform input:not([type]), table.webform input[type="text"], table.webform input[type="password"], table.webform input[type="date"], table.webform input[type="datetime"], table.webform input[type="datetime-local"], table.webform input[type="month"], table.webform input[type="week"], table.webform input[type="email"], table.webform input[type="number"], table.webform input[type="search"], table.webform input[type="tel"], table.webform input[type="time"], table.webform input[type="url"], table.webform input[type="color"], table.webform textarea {
    margin: 0 0 20px;
    width: 100%;
}
    
    table.webform{
		width:100%;
	}
}

@media (max-width: 320px) {
    
    table.webform input:not([type]), table.webform input[type="text"], table.webform input[type="password"], table.webform input[type="date"], table.webform input[type="datetime"], table.webform input[type="datetime-local"], table.webform input[type="month"], table.webform input[type="week"], table.webform input[type="email"], table.webform input[type="number"], table.webform input[type="search"], table.webform input[type="tel"], table.webform input[type="time"], table.webform input[type="url"], table.webform input[type="color"], table.webform textarea {
    margin: 0 0 20px;
    width: 100%;
	}
    
    table.webform{
		width:100%;
	}
	

	

}

.loader_isimg{
	background-image: url(/images/ajax-loader.gif);
    background-size: 32px;
    background-repeat: no-repeat;
    background-position: center;
}
